RubyGems Navigation menu

twitter-bootstrap-rails 3.2.2

twitter-bootstrap-rails project integrates Bootstrap CSS toolkit for Rails 4, 3.x Asset Pipeline

Versions:

  1. 5.0.0 - January 06, 2022 (266 ko)
  2. 4.0.0 - February 06, 2017 (265 ko)
  3. 3.2.2 - December 01, 2015 (583 ko)
  4. 3.2.1.rc1 - January 13, 2015 (516 ko)
  5. 3.2.0 - August 11, 2014 (574 ko)
Voir toutes les versions (48)

Dépendances de Runtime (4):

  • actionpack >= 3.1
  • execjs >= 2.2, >= 2.2.2
  • less-rails >= 2.5.0
  • railties >= 3.1
  • Dépendances de Development (3):

  • less >= 2.6, >= 2.6.0
  • rails >= 3.1
  • therubyracer >= 0.12, >= 0.12.1
  • Propriétaires:

    Auteurs:

    • Seyhun Akyurek

    Total de contrôle SHA 256:

    680042ab93bdb22c3da48255c88413b2a1fae06a6668a9b5f5134d72e56da5e0

    Total de téléchargements 7 769 793

    Pour cette version 2 561 363

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: